.dropdown--quickSearch.is-open, .dropdown--quickSearch {
    display: block!important;
    left: 0!important;
    outline: 0;
    top: 0;
    right: 0!important;
    width: 100%!important;
    padding: 7px;
    z-index: 0;
    background: transparent;
}
.countPill {
    background-color: #8c28ad;
}

.dropdown--quickSearch .form-input {
    font-size: 14px;
    height: unset;
    width: 91%;
    padding: .55rem 1rem;
    border-radius: 0px;
    border-color: #000;
}
@media (min-width: 801px)
{
.header {
    border-bottom: 0px solid #e5e5e5;
   
}
    .header-logo-image {
    max-height: 64px;
}
.header-logo-image-container {
    min-height: 72px;
    vertical-align: middle;
}
.quickSearchResults .modal-close {
    
display: none;
}
.footer-payment-icons {
    margin-top: 0;
}
article.footer-info-col[data-section-type="newsletterSubscription"] {
    float: right;
    width: 25%;
}
.header-logo__link {
    
    display: inline-block;
}
    .navPages-list:not(.navPages-list-depth-max) .navPage-subMenu-action {
    padding: .78571rem 0 1.14286rem;
    color: #333;
}
.navPages-action {
    
    padding: .78571rem 0.4rem 1.14286rem;
}
.navPages-container {
    background: 0 0;
    display: inline-block;
    height: auto;
    padding: 0;
    position: relative;
    float: left;
    width: 100%;
    clear: none;
    margin-top: -60px;
    padding-left: 265px;
}
.stickyhead .navPages-container {
    background: 0 0;
    display: inline-block;
    height: auto;
    padding: 0;
    position: relative;
    float: left;
    width: 100%;
    clear: none;
    margin-top: -50px;
    padding-left: 230px;
}
.header-logo--left {
    margin-left: 2.85714rem;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 2.85714rem;
    background: #333;
    padding-top: 9px;
}
.navPages {
    
    text-align: left;
}
.header.stickyhead {
    
position: sticky;
    
transition: color .2s cubic-bezier(.25,.46,.45,.94);
    
transition: all .3s ease;
    
z-index: 2;
}
.stickyhead .header-logo-image-container {
    min-height: 50px;
    width: 100px;
    transition: all .1s ease;
    /* transition: all 100ms linear; */
}
.heroCarousel-slide .heroCarousel-image-wrapper {
    max-height: 450px;
}
}
.dropdown--quickSearch input.button.button--primary.form-prefixPostfix-button--postfix {
    width: 10px;
    font-size: 0px;
    padding: 0px;
    width: 40px;
    height: 35px;
    background: #8c28ad url(https://cdn11.bigcommerce.com/s-bc036/product_images/uploaded_images/47f23fad.png?t=1611164880)no-repeat center center;
    float: right;
    margin-top: -35px;
    background-size: 70%;
}
.navPages-action {
    color: #fff;
   
}
.stickyhead .navPages-action {
    
font-size: 13px;
}
.navPage-childList-action {
    
    color: #333!important;
}
.navPages-action svg {
    fill: #fff;
    stroke: #fff;
    transition: all .15s ease;
}
.countPill {
    background-color: #8c28ad;
    display: inline-block;
}




.heroCarousel .slick-next, .heroCarousel .slick-prev {
    
    background: transparent;
    border: none;
}
.footer {
    background-color: #333;
    border-top: 1px solid #e5e5e5;
    padding: 3rem 0;
    position: relative;
}
article.footer-info-col.footer-info-col--small a {
    color: #727572;
}
article.footer-info-col.footer-info-col--small a:hover {
    color: #ffffff;
}
article.footer-info-col li {
    padding-bottom: 5px;
}
header li.navUser-item.navUser-item--social {
    display: none;
}

li.navUser-item.navUser-item--divider {
    display: none;
}
article.footer-info-col.footer-info-col--social {
    text-align: left;
    margin: 0px;
}
 .klaviyo_form_actions button.klaviyo_submit_button {
    background: #8c28ad!important;
}
.footer-info-heading {
    font-size: 1rem;
    text-transform: inherit;
    color: #fff;
}
.footer-info {
    margin: 0 -.75rem;
    max-width: none;
    width: auto;
    font-size: 0;
    border-bottom: 1px solid #757575;
    padding-bottom: 50px;
    margin-bottom: 30px;
} 
.footer-copyright>.powered-by {
    color: #ffffff;
    font-size: 12px;
    margin: 0;
    clear: both;
    margin-top: 22px;
    text-align: center;
    /* display: none; */
}
.bottom-bar {
    float: left;
    margin-top: -17px;
}

.foot-brain {
    float: right;
    /* margin-top: 0; */
}

.braintree {
    width: 100%;
}
.card-title {
    
min-height: 40px;
    
font-size: 13px;
    
height: 40px;
    
overflow: hidden;
}
.card-figcaption-button {
    
margin: .35714rem auto 0;
    
max-width: 169px;
    
background-color: rgba(140,40,173,.9);
    
color: #fff;
    
text-transform: uppercase;
}
}
@media (min-width: 551px){
.card-body {
    text-align: center;
}
.dropdown--quickSearch .productGrid {
    padding: 3rem 0 0;
    background: #ccc;
}
}
.navPages-action {
    
    font-size: 13px;
    
    
}
.modal-close {
    
top: 1.05rem;
    
right: 0.75rem;
}
.clsoe {
    position: absolute;
    top: 51px;
    right: 20px;
    cursor: pointer;
    display: none;
}
.card.GCert .prospecial {
    display: block!important;
    margin-top: 30px;
}
article.card.GCert figcaption.card-figcaption {
    display: none;
}
div[data-layout-id="60773f97-c552-42b3-a85b-5dffa1eb594b"] {
    max-width: 1600px;
    margin: auto;
}
div[data-layout-id="60773f97-c552-42b3-a85b-5dffa1eb594b"] a{ color:#8c28ad}
@media (min-width: 551px){
.card-body {
    text-align: center;
}
}
.breadcrumb {
    
    text-transform: uppercase;
}
.sidebarBlock-heading {
    
    font-weight: bold;
}
.accordion--navList .accordion-title {
    
    font-weight: bold;
}
.breadcrumb {
    display: inline-block;
    float: none;
    margin-right: .25rem;
    text-transform: uppercase;
}
.sidebarBlock-heading {
    font-size: 1.07143rem;
    margin-top: 0;
    text-transform: inherit;
    font-weight: bold;
}
.banner h1 {
    font-weight: bold;
}

.banner h2 {
    text-align: left;
    font-weight: bold;
}
.banners {
    background-color: #ffffff;
    color: #151515;
    padding: .78571rem 0;
    text-align: left;
}

.banners a {
    color: #8c28ad;
}
.col-3 {
    float: left;
    width: 24%;
    margin: 6px;
}
.banners h2 {
    /* min-height: 70px; */
    /* font-size: 16px; */
    /* font-weight:normal; */
}
.wrapper {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    clear: both;
    margin: 2% 0;
    line-height: 20px;
    text-align: justify;
}

.col-3 h2 {
    min-height: 70px;
    font-size: 16px;
}
div#main-content p span, div#main-content p {
    /* color: #333!important; */
    /* display: block; */
}

h1 span[style="font-size: medium; color: #999999;"] {
    display: none;
}
img.largeimg {
    display: none;
}

.norton-static:hover .largeimg {
    display: block;
    margin-top: -30px;
}

.product-secure-block {
    width: 300px;
    /* margin: auto; */
}

div[data-product-option-change] {
    width: 50%;
    float: left;
}
span.stamped-product-reviews-badge {
    min-height: 24px;
}
@media (max-width: 1303px) and (min-width: 801px) {
.stickyhead .navPages-action {
    font-size: 10px;
}
.stickyhead .navPages-container {
    
    padding-left: 173px;
}
.navPages-container { 
   
    padding-left: 187px;
}
.header-logo-image {
    max-height: 45px;
}
.navPages-action {
    font-size: 10px;
    line-height: 17px;
    padding-bottom: 0px;
}
.body { 
    margin-top: -6rem;
}


}
@media (min-width: 551px){
.card-body {
    text-align: center;
    padding-right: 10px;
    padding-left: 10px;
}
.page-sidebar+.page-content .productGrid .product {
    width: 31.22%;
    padding: 0px;
}
}
.form-field.form-field--stock {
    /* display: none; */
    float: left;
    /* clear: both; */
    /* float: none; */
    /* width: 200px; */
    margin-bottom: 0px;
    margin-top: 20px;
}
@media (min-width: 801px){
.navPage-subMenu-action:not(.navPages-action-depth-max)+.navPage-childList {
    margin-left: 0;
    display: none;
}
li.navPage-subMenu-item1:hover ul {
    display: block!important; position: absolute;z-index:22; background:#ddd;
}
div[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] div[data-sub-layout] {
    max-width: 24.33333%;
    min-height: 200px;
    padding: 20px;
    box-shadow: 1px 1px 6px #ddd;
}
div[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] div[data-sub-layout] {
    max-width: 24.33333%;
    min-height: 200px;
    padding: 20px;
    box-shadow: 1px 1px 6px #ddd;
    
}
div[data-sub-layout-container="ff11045f-7854-404e-9033-391d098549d8"] div[data-sub-layout] {
    max-width: 15.86%;
   box-shadow: 1px 1px 6px #ddd;
    
}
[data-sub-layout-container="ff11045f-7854-404e-9033-391d098549d8"] {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    z-index: 0;
    margin-right: 50px;
    margin-left: 50px;
    position: relative;
    max-width: 1600px;
    margin: auto;
    flex: none;
    justify-content: center;
}
[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    z-index: 0;
    padding-right: 50px;
    padding-left: 50px;
    position: relative;
}
[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    z-index: 0;
    padding-right: 50px;
    padding-left: 50px;
    position: relative;
    justify-content: center;
}
div[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] div[data-sub-layout] strong {
    text-transform: uppercase;
}
div[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] div[data-sub-layout] strong {
     text-transform: uppercase;
}
}
@media (max-width: 800px){
.quickSearchResults {
    margin-top: 0.5rem;
}
.cart-totals {
    float: right;
    width: 86%;
}
main#product-listing-container {
    width: 100%;
}
.dropdown--quickSearch.is-open, .dropdown--quickSearch {
    
display: block!important;
}
div[data-content-region="header_bottom--global"] {
    /* position: absolute; */
    margin-top: 53px;
}
.dropdown--quickSearch.is-open, .dropdown--quickSearch {
    display: block!important;
    left: 0!important;
    outline: 0;
    top: 47px;
    right: 0!important;
    width: 100%!important;
    padding: 7px;
    z-index: 0;
    background: transparent;
}
.navPages-container.is-open .navPages-quickSearch {
    display: none!important;
}
.header {
    background-color: #000;
    height: 163px;
    border-bottom: 1px solid transparent;
    z-index: 333;
}
.body {
    margin-bottom: 6rem;
    margin-top: 110px;
}
.mobileMenu-toggle .mobileMenu-toggleIcon, .mobileMenu-toggle .mobileMenu-toggleIcon::after, .mobileMenu-toggle .mobileMenu-toggleIcon::before {
    background: #fff;
}
.productGrid[data-product-type="top_sellers"] .product {
    width: 49.33333%;
}
.sd-simple-text-fd38ba99-ebb9-4799-9a70-dca2b787ea01 * {
   
    font-size: 12px!important;
    min-height: 14px;
}
.navUser-item--cart .navUser-action {
    color: #fff;
}
.navPages-action svg {
    fill: #333;
    stroke: #333;
    transition: all .15s ease;
}
.navPages-container.is-open {
    display: block;
    padding-top: 55px;
    z-index: 33;
}
.container1 .form-prefixPostfix-button--postfix {
    
display: block;
}
div[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] div[data-sub-layout] {
    max-width: 23.33333%;
    min-height: 200px;
    padding: 20px;
    box-shadow: 1px 1px 6px #ddd;
}
div[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] div[data-sub-layout] {
    max-width: 23.33333%;
    min-height: 200px;
    padding: 20px;
    box-shadow: 1px 1px 6px #ddd;
}
div[data-sub-layout-container="ff11045f-7854-404e-9033-391d098549d8"] div[data-sub-layout] {
    max-width: 14.86%;
    box-shadow: 1px 1px 6px #ddd;
}
[data-sub-layout-container="ff11045f-7854-404e-9033-391d098549d8"] {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    z-index: 0;
    margin-right: 50px;
    margin-left: 50px;
    position: relative;
    max-width: 1600px;
    margin: auto;
    flex: none;
    justify-content: center;
}
[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    z-index: 0;
    padding-right: 50px;
    padding-left: 50px;
    position: relative;
}
[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    z-index: 0;
    padding-right: 50px;
    padding-left: 50px;
    position: relative;
    justify-content: center;
}
div[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] div[data-sub-layout] strong {
    text-transform: uppercase;
}
div[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] div[data-sub-layout] strong {
     text-transform: uppercase;
}
.navPages-action {
    color: #333;
}
.col-3 {
    float: left;
    width: 23%;
    margin: 6px;
}
.wrapper {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    clear: both;
    margin: 2%;
    line-height: 20px;
    text-align: justify;
}
.productGrid .product {
    width: 31.33333%;
}
}
@media (max-width: 551px){

.dropdown--quickSearch.is-open, .dropdown--quickSearch {
    
display: block!important;
}
.header {
    background-color: #000;
    border-bottom: 1px solid transparent;
    height: 100px;
}
.body {
    margin-bottom: 6rem;
    margin-top: 66px;
}
.mobileMenu-toggle .mobileMenu-toggleIcon, .mobileMenu-toggle .mobileMenu-toggleIcon::after, .mobileMenu-toggle .mobileMenu-toggleIcon::before {
    background: #fff;
}
.productGrid[data-product-type="top_sellers"] .product {
    /* width: 100%; */
}
.sd-simple-text-fd38ba99-ebb9-4799-9a70-dca2b787ea01 * {
   
    font-size: 12px!important;
    min-height: 14px;
}
.navUser-item-cartLabel {
    display: inline-block;
}
article.card {
    margin-bottom: 10px;
    margin-right: 10px;
    margin: 4px;
    /* margin-left: 4px!important; */
}

.navUser-item--cart .navUser-action {
    color: #fff;
    display: block!important;
}
.navPages-action svg {
    fill: #333;
    stroke: #333;
    transition: all .15s ease;
}
.navPages-container.is-open {
    display: block;
    padding-top: 55px;
    z-index: 33;
}
.container1 .form-prefixPostfix-button--postfix {
    
display: block;
}
div[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] div[data-sub-layout] {
    max-width: 100%;
    min-height: 200px;
    padding: 20px;
    box-shadow: 1px 1px 6px #ddd;
    margin-right: 0px;
}
div[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] div[data-sub-layout] {
    max-width: 100%;
    min-height: 200px;
    padding: 20px;
    box-shadow: 1px 1px 6px #ddd;
    margin-right: 0px;
}
div[data-sub-layout-container="ff11045f-7854-404e-9033-391d098549d8"] div[data-sub-layout] {
    max-width: 14.86%;
    box-shadow: 1px 1px 6px #ddd;
}
[data-sub-layout-container="ff11045f-7854-404e-9033-391d098549d8"] {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    z-index: 0;
    margin-right: 50px;
    margin-left: 50px;
    position: relative;
    max-width: 1600px;
    margin: auto;
    flex: none;
    justify-content: center;
}
[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    z-index: 0;
    padding-right: 50px;
    padding-left: 50px;
    position: relative;
}
[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    z-index: 0;
    padding-right: 50px;
    padding-left: 50px;
    position: relative;
    justify-content: center;
}
div[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] div[data-sub-layout] strong {
    text-transform: uppercase;
}
div[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] div[data-sub-layout] strong {
     text-transform: uppercase;
}
.navPages-action {
    color: #333;
}
div[data-layout-id="e614b076-6d7a-415d-9281-bea387600bc8"] {
    display: none;
}
.heroCarousel .slick-next, .heroCarousel .slick-prev {
    top: 35%;
   
}
.heroCarousel.slick-initialized {
    max-height: 167px;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.navUser-item--cart__hidden-s {
    display: block;
}
div[data-content-region="header_bottom--global"] {
    display: none;
}
.page-content, .page-content--full {
    padding-left: .75rem;
    padding-right: .75rem;
    width: 100%!important;
    float: left;
}
.productGrid .product {
    padding-left: 0;
    padding-right: .75rem;
    width: 46%;
    float: none;
    display: inline-block;
    font-size: 1rem;
    vertical-align: top;
}
.button--small {
    font-size: 11px;
    padding: .57143rem 1.5rem;
}
span.stamped-product-reviews-badge {
    min-height: 44px;
}
.button--small {
    font-size: 10px;
    padding: .57143rem 1.5rem;
}
span.stamped-badge-caption {
    display: block;
}
.card-title {
    min-height: 56px;
    font-size: 13px;
}
.sidebarBlock-heading {
    
    display: none;
}
h1.page-heading {
    display: block;
    margin-bottom: 0!important;
}
div[data-sub-layout-container="ff11045f-7854-404e-9033-391d098549d8"] div[data-sub-layout] {
    max-width: 44.86%;
    box-shadow: 1px 1px 6px #ddd;
    margin-right: 0px;
} 
.facetedSearch-toggle {
    margin: 0 auto;
    max-width: 85.71429rem;
    width: 100%;
    border: #e5e5e5 solid;
    border-radius: 4px;
    border-width: 1px;
    display: block;
    margin-bottom: 2rem;
    padding: 1rem 5px;
}
.facetedSearch-toggle-text {
    padding-left: 0;
    padding-right: 0;
    width: 65.33333%;
    float: left;
    padding: 0;
    text-align: left;
    font-size: 12px;
}
.facetedSearch-toggle-indicator {
    padding-left: 0;
    padding-right: 0;
    width: 34.66667%;
    float: left;
    font-weight: 700;
    padding: 0;
    text-align: right;
}
.actionBar {
    margin: 1.5rem 0;
    width: 200px;
}
.product-secure-block {
    width: 300px;
    margin: auto;
}
.productView-img-container {
   max-width: 274px;
    margin-left: 57px;
    margin-bottom: 100px;
    margin-top: 50px;
}
.banners[data-banner-location="bottom"] {
    padding: 10px;
}
[data-sub-layout-container="d98f8c14-9cff-4bb7-88eb-70eeff053697"] {
   
    margin-bottom: -70px;
}
.productOptions-list {
    border: 1px solid #8f8f8f1f;
    overflow-y: visible;
    max-height: 1000px;
}
}

div#\35 00861515 .col-3 {
    width: 100%;
}
 
.dropdown--quickSearch .productGrid {
    padding: 3rem 0 0;
    background: #ddd;
}
.quickSearchMessage {
    font-size: 28px;
    margin: 1.5rem 0 0;
    text-align: center;
    background: #ddd;
}
.accordion .navList {
    margin-bottom: 0;
    display: block!important;
}
.cart-additionalCheckoutButtons .CheckoutButton, .previewCart-additionalCheckoutButtons .CheckoutButton {
    margin-bottom: 3px;
    height: 54px;
    overflow: hidden;
}
p.or-use-label {
    display: none;
}

.FloatRight.AmazonPayCheckout.RemoteCheckout.CheckoutButton {
    height: 53px;
}

p#amazon_pay_checkout_or_use_8b08 {
    display: none!important;
}
.FloatRight.AmazonPayCheckout.RemoteCheckout.CheckoutButton p {
    display: none!important;
}

@media (max-width: 1303px) and (min-width: 801px) {
div[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] div[data-sub-layout] {
    max-width: 22.33333%;
    min-height: 200px;
    padding: 20px;
    box-shadow: 1px 1px 6px #ddd;
}
div[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] div[data-sub-layout] {
    max-width: 22.33333%;
    
}
div[data-sub-layout-container="ff11045f-7854-404e-9033-391d098549d8"] div[data-sub-layout] {
    max-width: 14.86%;
    box-shadow: 1px 1px 6px #ddd;
}
}
@media (max-width: 1024px) and (min-width: 802px) {

div[data-sub-layout-container="a71ecc1b-93b2-4cf2-9e41-691445e37b54"] div[data-sub-layout] {
    max-width: 23.33333%;
    
}
div[data-sub-layout-container="a62754f6-f852-4817-b8b9-b3fe8f760576"] div[data-sub-layout] {
    max-width: 23.33333%;
    
}
div[data-sub-layout-container="ff11045f-7854-404e-9033-391d098549d8"] div[data-sub-layout] {
    max-width: 14.86%;
    box-shadow: 1px 1px 6px #ddd;
}
.stickyhead .navPages-container {
    padding-left: 155px;
}
.navPages-container {
   
padding-left: 170px;
}
.header-logo-image {
    /* padding-top: 2px; */
    max-height: 40px;
}

}
.alertBox.productAttributes-message {
    float: right;
    width: 42%;
    margin-right:4px
}
@media (max-width: 551px) {

.alertBox.productAttributes-message {
    
    width: 100%;
    margin-right:0px
}
}
@media (min-width: 1261px){
.productView-thumbnail {
    width: 100%;
}
}
.blog-post {
    font-size: 18px;
    text-align: left;
}
.blog-author, .blog-date {
    color: #757575;
    text-align: center;
    font-size: 15px;
}
@media (max-width: 925px) and (min-width: 802px) {
.navPages-action {
    padding: .78571rem 0.1rem 1.14286rem;
}
.navPages-list:not(.navPages-list-depth-max) .navPages-action-moreIcon {
    
    margin: 0 0 0 .28571rem;
}
.navUser-item--account .navUser-action {
    display: inline-block;
    font-size: 9px;
    margin-top: 5px;
}
.navUser-item--cart .navUser-action {
    color: #333;
    font-size: 9px;
}
.thirdblock, .form-field--increments {
    width: 86%;
    float: left;
    margin-left: 56px;
}
}